Subject: Suggesstions needed

From: Aaditeshwar Seth <[email-masked]>
Date: Thu, 18 Jan 2001 22:48:27 +0530 (IST)

Dear Sir,
We are third year Computer Science students at the Indian Institute of
Technology at Kanpur, India, and are presently doing a course on mobile
computing. We are expected to do a project in this regard, and since 
we have become very interested in adhoc networks and the complexities
involved in their implementation, hence we want to base our project on
MANET and related issues.
We would be very much obliged if you could suggest some specific 
directions on which further work on.

Thanking you in anticipation,
Yours sincerely,
Aaditeshwar.